<Project>

	<Import Project="../Directory.Build.props" />

	<PropertyGroup>
		<Description>Cloudburst Microservice Toolkit: Expanded configuration including Consul KeyValue configuration provider</Description>
	</PropertyGroup>

</Project>
